nelmio_api_doc:
    documentation:
        info:
            title: Oggit API
            description: Oggit API for repositories and branches
            version: 1.0.0
    areas: # to filter documented areas
        path_patterns:
            - ^/oggit # Accepts routes under /api except /api/doc
